# This is here for backwards compatability reasons and to support
#  installing 3rd party modules directly via apxs2, rather than
#  through the /etc/apache2/mods-{available,enabled} mechanism.
#
#LoadModule mod_placeholder /usr/lib/apache2/modules/mod_placeholder.s
ServerRoot /etc/apache2
ServerAdmin root@localhost
ServerName www.test.com:80
DocumentRoot /home

UserDir public html
DirectoryIndex index.html [index.shtml index.cgi]

AccessFileName .htaccess

